# Magnet module
magnet:
    enabled: true

    # The radius around containers that they will suck up
    radius: 3

    # How many items to check per sweep (per world)
    # It is HIGHLY UNRECOMMENDED to use a very high value
    perSweep: 40

    # A blacklist of items that will NOT be picked up
    # Item names usually work, but be careful
    blacklist:
        - 500